v1.0.1: Initialize plugin
v1.0.2: Fixed a minor bug in the Top Pages widget
v1.0.3: Minor improvements to the code
v1.0.4: Fixes a bug where the certificate upload fails
v1.0.5: Minor fix to support the updated Google Analytics library
v1.0.6: Fixes dashboard widget using latest Google Analytics library
v1.0.7: Removes Client ID from settings because the workflow no longer needs it
v1.1.0: Updated to the latest Google API library
v1.2.0: Update Guzzle library to version 6.0
v1.2.1: Update the plugin compatibility with RC8 Google API client
v1.2.2: Improve translations, bump version requirement to PHP 7
v1.2.3: Added a switch for forceSSL
v1.2.4: Added permission for dashboard widgets. Added Turkish, Spanish and Estonian translations.
v1.2.5: Fixed issues with PHP 7.4 compatibility.
v1.3.0: Upgraded tracker code to Universal Analytics (gtag.js)
v1.3.1: Package renamed to rainlab/googleanalytics-plugin
v2.0.1: Updated to support Google Analytics 4
v2.0.2: Minor bugfix in widget base class
v2.0.3: Adds opt-in multisite support to settings
